Subject: Trainer Candidate - supriya sharma
From: supriya sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 03:29:01 -0400

| | Tech Support Test

Name | supriya sharma
E-mail | [email-masked]
Phone Number | (91) 8630221456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | niftel communication | quality anayst | 16august 2022 | 40000
Previous Employer 1 | wipro | shift lead | may 2018 | 22000
Previous Employer 2 | den networks | tech support engineer | 2016 march | 18000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | call.audit  , give feedback, Quality check
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I can handle most of the toughest situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | both are different because of only who gives better input and best resolution to customer
What according to you makes you a good candidate for this position? | I am very hardworking person who can resolve all situation
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |